SUSE SLES12 Security Update : postgresql12 (SUSE-SU-2021:1783-1)

high Nessus Plugin ID 150100

Language: